@import url("https://fonts.googleapis.com/css2?family=DM+Sans:wght@400;500;700&family=DM+Serif+Text&display=swap");

a:hover {
    color: #0f2e4a;
}

.btn {
    border-radius: 8px;
}




.search-inner-btn {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    background: #ffffff;
    box-shadow: 0 0.2rem 1rem rgb(0 0 0 / 7%) !important;
    border: 1px solid #dbdbdb;
    padding-left: 1em;
    padding-right: 1em;
}

.text-muted-dark {
    color: #5c7e97 !important;
}

.text-muted {
    color: #8f9eaa !important;
}

.main-button-green {
    background-color: #01E56F !important;
    box-shadow: 0px 10px 26px #01E56F52;
    border: 0px;
    padding: 0.8em 2.6em;
    color: #000 !important;
    font-weight: 500;
    border-radius: 50px;
    font-size: 16px;
}

.main-button-green:hover {
    background-color: #651EFE !important;
    color: #fff !important;
    box-shadow: 0px 10px 26px #651EFE52;
}

.my-class-green-btn {
    background-color: #a9fb37 !important;
    box-shadow: 0px 14px 26px #36460a2e;
    border-radius: 6px;
    border: 0px;
    padding: 0.8em 0.9em;
    color: #fff !important;
    font-size: 15px;
}

.my-class-green-btn:hover {
    background-color: #0f2e4a !important;
}

.rating-teaxtarea textarea.form-control {
    min-height: calc(8.5em + (0.75rem + 2px));
    border-radius: 16px;
}

.accordion-button:not(.collapsed) {
    color: #000000;
    background-color: #ffffff00;
    box-shadow: inset 0 -1px 0 rgb(0 0 0 / 0%);
}

.full-background {
    background-color: #fffff3;

    background-size: cover;
    background-repeat: no-repeat;
}

.full-background .half-col {
    width: 40%;
    flex: 1 0 0%;
}

.full-background .container {
    max-width: calc(92% - 100px);
}

.full-background .second-half-col {
    width: 60%;
}

.hero-h1 {
    font-family: "DM Serif Text", serif;
    font-size: 58px;
    line-height: 74px;
}

.sub-title-font {
    color: #194b70;
    font-weight: 500;
    font-size: 17px;
    margin-top: 1.4em;
}

.intro-text {
    color: #8f9eaa;
    font-weight: 400;
    margin-top: 1.4em;
}

#home-video-btn {
    color: #194b70;
}

.full-background a {
    text-decoration: underline;
}

.home-search {
    background-color: transparent !important;
    border: 1px solid #8f9eaa !important;
    border-radius: 10px !important;
    min-height: 62px;
    font-size: 15px !important;
    position: relative !important;
}

.btn-search-submit {
    position: absolute !important;
    height: 47px;
    border-radius: 10px !important;
    right: 7px;
    top: 7px;
    background-color: #a9fb37;
    border: #a9fb37;
    color: #fff;
    padding-left: 1.5em;
    padding-right: 1.5em;
    font-size: 18px;
    z-index: 1000 !important;
}

.btn-search-submit:hover {
    background-color: #194b70;

    color: #fff;
}

.form-control {
    font-size: 0.875rem;
    line-height: 1.25rem;
    border-color: #9fabb7;
    border-top-right-radius: 0.375rem;
    border-bottom-right-radius: 0.375rem;
    background-color: #fff;
    border-width: 1px;
    padding-top: 0.8rem;
    padding-right: 0.75rem;
    padding-bottom: 0.8rem;
    padding-left: 0.75rem;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    box-shadow: 0 0.2rem 1rem rgb(0 0 0 / 5%) !important;
    border-radius: 8px;
    padding: 0.5rem 1rem 0.5rem 1rem;
    height: calc(2.8em + 0.5rem + 2px);
}

.home-submit-btn {
    font-size: 0.875rem;
    border-color: #0f2e4a;
    border-width: 1px;
    padding-top: 0.5rem;
    padding-right: 0.75rem;
    width: 100%;
    padding-bottom: 0.5rem;
    padding-left: 0.75rem;
    box-shadow: 0 4px 8px 0 rgb(0 0 0 / 2%), 0 6px 20px 0 rgb(0 0 0 / 9%);
    height: calc(2.8em + 0.75rem + 2px);
    border-radius: 0.25rem;
}

.find-out-more,
.how-does-we-work {
    padding-top: 3%;
    padding-bottom: 3%;
}


.how-does-we-work-cards .card {
    background-color: #f7ffec;
    border: 0;
    border-radius: 20px;
    padding: 1em;
    height: 460px;
}

.how-does-we-work-cards .card ol,
ul {
    padding-left: 12px;
}

.how-does-we-work-cards .card-body img {
    background-color: transparent;
    border-radius: 15px;
}

.how-does-we-work-cards .card-body .ul-lists {
    margin-top: 1.3em;
}

.how-does-we-work-cards .card-body h2 {
    color: #194b70;
    font-size: 1.5em;
    margin-top: 1em;
}

.how-does-we-work-cards .card-body li {
    color: #5c7e97;
    font-size: 1em;
    margin-bottom: 0.8em;
    list-style-image: url("../assets/images/icons/bullet-li.svg");
}

.how-does-we-work-cards .card-body .orange-shadow {
    box-shadow: 0px 13px 25px #ffb92c4d;
}

.how-does-we-work-cards .card-body .blues-shadow {
    box-shadow: 0px 13px 25px #03c0dd4d;
}

.how-does-we-work-cards .card-body .greens-shadow {
    box-shadow: 0px 13px 25px #a9fb374d;
}

.how-does-we-work-cards .card-body .dark-blue-shadow {
    box-shadow: 0px 13px 25px #194b704d;
}

.find-out-img {
    height: 300px;
    border-radius: 25px;
    box-shadow: 0 4px 8px 0 rgb(0 0 0 / 2%), 0 6px 20px 0 rgb(0 0 0 / 9%);
}

.feature-card {
    display: flex;
    gap: 2em;
    justify-content: center;
    align-items: center;
}

.accordion-button:focus {
    box-shadow: 0 0 0 0.25rem rgb(13 110 253 / 0%) !important;
}

.tutor-image-avatar img {
    width: 150px;
    object-fit: cover;
    border-radius: 50%;
    margin: auto;
    height: 150px;
}

.feature-card h6 {
    font-size: 20px;
    margin-top: 0.8em !important;
}

.feature-card p {
    color: #5c7e97;
}

.full-color-bg {
    background-color: #2dc0dd;
    padding-bottom: 10em;
    padding-top: 10em;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: -100;
}

.main-ponts-card .card {
    border-radius: 0px;
    border: 0px !important;
    padding-top: 1em;
    padding-bottom: 1em;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out,
        border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.main-ponts-card .inst:hover {
    background-color: #0f2e4a;
    background-image: url("../assets/images/knowledge.svg");
    color: #fff;
    background-position-x: right;
    background-position-y: bottom;
    background-repeat: no-repeat;
    background-size: 90px;
    box-shadow: 0px 0px 18px #0000001c !important;
}

.main-ponts-card .tutors:hover {
    background-color: #0f2e4a;
    background-image: url("../assets/images/teacher.svg");
    color: #fff;
    background-position-x: right;
    background-position-y: bottom;
    background-repeat: no-repeat;
    background-size: 90px;
    box-shadow: 0px 0px 18px #0000001c !important;
}

.main-ponts-card .course:hover {
    background-color: #0f2e4a;
    background-image: url("../assets/images/course.svg");
    color: #fff;
    background-position-x: right;
    background-position-y: bottom;
    background-repeat: no-repeat;
    background-size: 90px;
    box-shadow: 0px 0px 18px #0000001c !important;
}

.main-ponts-card .corporate:hover {
    background-color: #0f2e4a;
    background-image: url("../assets/images/conversation.svg");
    color: #fff;
    background-position-x: right;
    background-position-y: bottom;
    background-repeat: no-repeat;
    background-size: 90px;
    box-shadow: 0px 0px 18px #0000001c !important;
}

.how-work-img {
    height: 610px;
    border-radius: 25px;
    box-shadow: 0 4px 8px 0 rgb(0 0 0 / 2%), 0 6px 20px 0 rgb(0 0 0 / 9%);
}

.teacher-tabs .nav-pills .nav-link.active,
.nav-pills .show>.nav-link {
    color: #0f2e4a;
    background-color: transparent !important;
    border-bottom: 3px solid #0f2e4a;
    cursor: pointer;
    border-top: 0;
    border-right: 0;
    border-left: 0;
    border-radius: 0;
    font-weight: 500;
}

.teacher-tabs .nav-pills .nav-link.active,
.nav-pills .show>.nav-link {
    color: #0f2e4a !important;
    background-color: transparent;
}

.teacher-tabs .nav-link {
    color: #5c7e97;
    background-color: transparent;
    border-bottom: 3px solid #ebefdf;
    padding: 0.8em 1.8em;
    cursor: pointer;
    border-top: 0;
    border-right: 0;
    border-left: 0;
    border-radius: 0;
    text-transform: capitalize;
    font-weight: 500;
}

.teacher-tabs .nav-link:hover {
    color: #0f2e4a;
    background-color: transparent;
    border-bottom: 3px solid #0f2e4a;

    cursor: pointer;
    border-top: 0;
    border-right: 0;
    border-left: 0;
    border-radius: 0;
    text-transform: capitalize;
    font-weight: 500;
}

.faq-accordion .accordion-button {
    margin-bottom: 0.5em;
    border-radius: 10px !important;
    padding-top: 1.3em;
    padding-bottom: 1.3em;
    border: 1px solid #c0c9cf;
}

.faq-accordion .accordion-button:not(.collapsed) {
    color: #5c7e97;
    background-color: #ffffff;
    margin-bottom: 0;
    border-radius: 10px 10px 0 0 !important;
    border-bottom: 0;
    box-shadow: none;
}

.service-card-home {
    border-radius: 15px;
    min-height: 23em;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: bottom;
    margin-bottom: 1.3em;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
}

.service-card-home:hover {
    -webkit-transform: scale(1.01);
    -moz-transform: scale(1.01);
    -o-transform: scale(1.01);
    transform: scale(1.01);
    overflow: hidden;
}

.service-card-home .card-body {
    z-index: 10;
}

.overlay-bg {
    position: absolute;
    top: 50%;
    left: 50%;
    font-size: 50px;
    color: white;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    width: 100%;
    height: 100%;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.3);
    z-index: 2;
    cursor: pointer;
    border-radius: 15px;
}

.school-section {
    background-color: #f8fcec;
    padding-bottom: 4%;
    padding-top: 4%;
}

.testimonial-section {
    background-color: #f3fdff;
    background-image: url("../assets/images/icons/testimonial-pattern.svg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding-top: 2rem;
    padding-bottom: 2rem;
}

.testimonial-slider img {
    display: initial !important;
}

.tutor-image-avatar .tutor-small-avtr {
    width: 150px;
    object-fit: cover;
    height: 150px;
}

.tutor-education {
    background-color: #f7f8f5;
    padding: 1.3em;
    border-radius: 15px;
    font-weight: 100;
    margin-top: 1.3em;
    margin-bottom: 1.3em;
}

.slider-book-now-btn {
    background-color: #01E56F !important;
    box-shadow: 0px 14px 26px #01E56F4d;
    border-radius: 100px;
    border: 0px;
    padding: 0.6em 1.5em;
    color: #000 !important;
}

.slider-book-now-btn:hover {
    background-color: #651EFE !important;
    box-shadow: 0px 14px 26px #651EFE2e;
    color: #fff !important;
}

.fixed-top {
    top: -40px;
    transform: translateY(40px);
    transition: transform 0.4s;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    background: #fff;
}

.view-all-slider-btn {
    background: #01E56F 0% 0% no-repeat padding-box !important;
    box-shadow: 0px 14px 26px #01E56F4d;
    border-radius: 100px;
    letter-spacing: 0px;
    color: #000 !important;
    font-size: 18px;
    padding: .7em 2.5em;
    border: 0;
}

.view-all-slider-btn:hover {
    background: #651EFE 0% 0% no-repeat padding-box !important;
    color: #fff !important;
}

.slick-prev:before,
.slick-next:before {
    color: #ffffff00 !important;
}

.slick-prev {
    left: auto !important;
}

.slick-next {
    right: 0 !important;
}

.slick-prev:before {
    background: url("../assets/images/icons/prev.svg") 0 0 / 100% no-repeat;
}

.slick-next:before {
    background: url("../assets/images/icons/next.svg") 0 0 / 100% no-repeat;
}

.slider .slick-arrow.slick-disabled {
    opacity: 0.2;
}

.chapter-crd {
    background-color: #f7f8f5;
    padding: 0.5em;
    border-radius: 0;
    font-weight: 100;
    margin-top: 0;
    margin-bottom: 0;
}

.course-accordian .accordion-button:not(.collapsed) {
    color: #5c7e97;
    background-color: #ffffff;
    margin-bottom: 0;
    border-radius: 10px !important;
    border: 1px solid #c0c9cf;
    box-shadow: none;
}

.home-course-slider img {
    width: 100%;
    object-fit: cover;
    border-radius: 50%;
    margin: auto;
}

/* Testimonials Slider */

/*** ==================================================================== Testimonial Section ==================================================================== ***/

.testimonial-section .owl-nav button {
    position: absolute;
    top: 50%;
    background-color: #000;
    color: #fff;
    margin: 0;
    transition: all 0.3s ease-in-out;
}

.testimonial-section .owl-nav button.owl-prev {
    left: 0;
}

.testimonial-section .owl-nav button.owl-next {
    right: 0;
}

.testimonial-section .owl-nav button {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background: rgba(255, 255, 255, 0.38) !important;
}

.testimonial-section span {
    font-size: 70px;
    position: relative;
    top: -5px;
}

.testimonial-section .owl-nav button:focus {
    outline: none;
}


.large-container {
    position: static;
    max-width: 1580px;
    padding: 0px 30px;
    margin: 0 auto;
}

.testimonial-section {
    position: relative;
    overflow: hidden;
}

.testimonial-section:before {
    position: absolute;
    left: -200px;
    top: 22%;
    background-image: url(http://t.commonsupport.com/adro/images/icons/ring-circle.png);
    background-repeat: no-repeat;
    background-position: center;
    width: 701px;
    height: 756px;
    content: "";
    -webkit-animation: fa-spin 25s infinite alternate;
    -moz-animation: fa-spin 25s infinite alternate;
    -ms-animation: fa-spin 25s infinite alternate;
    -o-animation: fa-spin 25s infinite alternate;
    animation: fa-spin 25s infinite alternate;
}

.testimonial-section .sec-title {
    position: relative;
    margin-bottom: 115px;
}

.testimonial-section .sec-title .title {
    margin-bottom: 20px;
}

.testimonial-section .testimonial-carousel {
    position: relative;
    max-width: 1100px;
    margin: 0 -50px;
}

.testimonial-block {
    position: relative;
}

.testimonial-block .inner-box {
    padding: 40px 40px;
    background-color: #fff;
    box-shadow: 0 0 50px rgba(226, 222, 232, 0.75);
    max-width: 60vw;
    margin: auto;
    height: 330px;
}

.testimonial-block .text {
    position: relative;
    display: block;
    font-size: 16px;
    line-height: 26px;
    color: #282331;
    font-weight: 400;
    margin-bottom: 50px;

}

.testimonial-block .info-box {
    position: relative;
    padding-left: 115px;
    padding-top: 10px;
}

.testimonial-block .info-box .thumb {
    position: absolute;
    left: 0;
    top: 0;
    height: 82px;
    width: 82px;
}

.testimonial-block .info-box .thumb img {
    border: 2px solid #0f2e4a;
    border-radius: 50%;
    overflow: hidden;
    display: block;
    width: 100%;
    box-shadow: 0px 7px 45px rgb(147 147 147 / 73%)
}

.testimonial-block .info-box .name {
    position: relative;
    display: block;
    font-size: 21px;
    line-height: 1.2em;
    color: #382c4d;
    font-weight: 700;
    margin-bottom: 10px;
    font-family: "Niramit", sans-serif;
}

.testimonial-block .info-box .designation {
    position: relative;
    display: block;
    font-size: 16px;
    line-height: 24px;
    color: #8053f7;
    font-weight: 400;
    font-family: "Muli", sans-serif;
}

.testimonial-carousel .owl-nav {
    position: absolute;
    right: 75px;
    bottom: 100px;
}

.testimonial-carousel .owl-next,
.testimonial-carousel .owl-prev {
    position: relative;
    display: inline-block;
    height: 75px;
    width: 75px;
    line-height: 75px !important;
    text-align: center;
    border-radius: 50% !important;
    background-color: #fff;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
}

.testimonial-carousel .owl-next:hover,
.testimonial-carousel .owl-prev:hover {
    background-color: #a9fb37 !important;
    box-shadow: 0 24px 24px rgba(187, 187, 187, 0.75) !important;
}

.arrow-right,
.arrow-left {
    position: relative;
    display: inline-block;
    height: 9px;
    width: 43px;
    background-image: url(http://t.commonsupport.com/adro/images/icons/arrow-left-2.png);
    background-repeat: no-repeat;
    background-position: center;
}

.arrow-right {
    background-image: url(http://t.commonsupport.com/adro/images/icons/arrow-right-2.png);
}

.testimonial-section .thumb-layer {
    position: absolute;
    right: 30px;
    top: 120px;
}

.testimonial-section .thumb-layer .image {
    position: relative;
    margin-right: 0;
}

.testimonial-section .thumb-layer .image img {
    display: inline-block;
    max-width: 100%;
    height: auto;
}

@media only screen and (max-width: 767px) {
    .testimonial-section .sec-title {
        margin-bottom: 50px;
    }

    .testimonial-block {
        padding: 0;
    }

    .testimonial-block .inner-box {
        box-shadow: none;
        border: 2px solid #f1f1f1;
    }

    .testimonial-carousel .owl-nav {
        position: relative;
        left: 0;
        bottom: 0;
        margin-top: 20px;
        text-align: center;
    }

    .testimonial-carousel .owl-next,
    .testimonial-carousel .owl-prev {
        border: 2px solid #f1f1f1;
    }
}

@media only screen and (max-width: 1366px) {
    .large-container {
        padding-left: 20px;
        padding-right: 20px;
    }
}